## rust-ff 0.13.0

=== debian/changelog ===
rust-ff (0.13.0-1) unstable; urgency=medium

  * Package ff 0.13.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 14 Nov 2023 21:41:39 +0100
