=== debian/control ===
Source: rust-ff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitvec-1-dev <!nocheck>,
 librust-rand-core-0.6-dev <!nocheck>,
 librust-subtle-2+i128-dev (>= 2.2.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ff
Homepage: https://github.com/zkcrypto/ff
X-Cargo-Crate: ff
Rules-Requires-Root: no

Package: librust-ff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitvec-1-dev,
 librust-byteorder-1-dev,
 librust-ff-derive-0.13+bits-dev,
 librust-ff-derive-0.13+default-dev,
 librust-rand-core-0.6-dev,
 librust-subtle-2+i128-dev (>= 2.2.1-~~)
Provides:
 librust-ff+alloc-dev (= ${binary:Version}),
 librust-ff+bits-dev (= ${binary:Version}),
 librust-ff+bitvec-dev (= ${binary:Version}),
 librust-ff+byteorder-dev (= ${binary:Version}),
 librust-ff+default-dev (= ${binary:Version}),
 librust-ff+derive-dev (= ${binary:Version}),
 librust-ff+derive-bits-dev (= ${binary:Version}),
 librust-ff+ff-derive-dev (= ${binary:Version}),
 librust-ff+std-dev (= ${binary:Version}),
 librust-ff-0-dev (= ${binary:Version}),
 librust-ff-0+alloc-dev (= ${binary:Version}),
 librust-ff-0+bits-dev (= ${binary:Version}),
 librust-ff-0+bitvec-dev (= ${binary:Version}),
 librust-ff-0+byteorder-dev (= ${binary:Version}),
 librust-ff-0+default-dev (= ${binary:Version}),
 librust-ff-0+derive-dev (= ${binary:Version}),
 librust-ff-0+derive-bits-dev (= ${binary:Version}),
 librust-ff-0+ff-derive-dev (= ${binary:Version}),
 librust-ff-0+std-dev (= ${binary:Version}),
 librust-ff-0.13-dev (= ${binary:Version}),
 librust-ff-0.13+alloc-dev (= ${binary:Version}),
 librust-ff-0.13+bits-dev (= ${binary:Version}),
 librust-ff-0.13+bitvec-dev (= ${binary:Version}),
 librust-ff-0.13+byteorder-dev (= ${binary:Version}),
 librust-ff-0.13+default-dev (= ${binary:Version}),
 librust-ff-0.13+derive-dev (= ${binary:Version}),
 librust-ff-0.13+derive-bits-dev (= ${binary:Version}),
 librust-ff-0.13+ff-derive-dev (= ${binary:Version}),
 librust-ff-0.13+std-dev (= ${binary:Version}),
 librust-ff-0.13.0-dev (= ${binary:Version}),
 librust-ff-0.13.0+alloc-dev (= ${binary:Version}),
 librust-ff-0.13.0+bits-dev (= ${binary:Version}),
 librust-ff-0.13.0+bitvec-dev (= ${binary:Version}),
 librust-ff-0.13.0+byteorder-dev (= ${binary:Version}),
 librust-ff-0.13.0+default-dev (= ${binary:Version}),
 librust-ff-0.13.0+derive-dev (= ${binary:Version}),
 librust-ff-0.13.0+derive-bits-dev (= ${binary:Version}),
 librust-ff-0.13.0+ff-derive-dev (= ${binary:Version}),
 librust-ff-0.13.0+std-dev (= ${binary:Version})
Description: Building and interfacing with finite fields - Rust source code
 This package contains the source for the Rust ff crate, packaged by debcargo
 for use with cargo and dh-cargo.
