=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ff 0.13.0 --all-targets --all-features
Features: test-name=rust-ff:@
Depends: dh-cargo (>= 18), librust-blake2b-simd-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff 0.13.0 --all-targets --no-default-features --features alloc
Features: test-name=librust-ff-dev:alloc
Depends: dh-cargo (>= 18), librust-blake2b-simd-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff 0.13.0 --all-targets --no-default-features --features bits
Features: test-name=librust-ff-dev:bits
Depends: dh-cargo (>= 18), librust-blake2b-simd-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff 0.13.0 --all-targets --no-default-features --features bitvec
Features: test-name=librust-ff-dev:bitvec
Depends: dh-cargo (>= 18), librust-blake2b-simd-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff 0.13.0 --all-targets --no-default-features --features byteorder
Features: test-name=librust-ff-dev:byteorder
Depends: dh-cargo (>= 18), librust-blake2b-simd-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff 0.13.0 --all-targets
Features: test-name=librust-ff-dev:default
Depends: dh-cargo (>= 18), librust-blake2b-simd-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff 0.13.0 --all-targets --no-default-features --features derive
Features: test-name=librust-ff-dev:derive
Depends: dh-cargo (>= 18), librust-blake2b-simd-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff 0.13.0 --all-targets --no-default-features --features derive_bits
Features: test-name=librust-ff-dev:derive_bits
Depends: dh-cargo (>= 18), librust-blake2b-simd-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff 0.13.0 --all-targets --no-default-features --features ff_derive
Features: test-name=librust-ff-dev:ff_derive
Depends: dh-cargo (>= 18), librust-blake2b-simd-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ff 0.13.0 --all-targets --no-default-features --features std
Features: test-name=librust-ff-dev:std
Depends: dh-cargo (>= 18), librust-blake2b-simd-1+default-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
